.version.employment /* version checker */
{
	color: #0000FE;
	background-color: #09AC26;
}

.html
{
	background: #FFFFFF url("../images/bk.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1381px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
}

#menuu96
{
	z-index: 5;
	width: 830px;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: 160px;
}

#u121
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
}

#u122
{
	width: 206px;
	padding-bottom: 35px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 208px;
}

#u117
{
	width: 206px;
	padding-bottom: 35px;
}

#u122.MuseMenuActive,#u117:hover
{
	margin: 0px;
}

#u120-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122.MuseMenuActive #u125-4,#u117:hover #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 416px;
}

#u142
{
	width: 206px;
	padding-bottom: 35px;
}

#u117.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u117.MuseMenuActive #u120-4,#u142:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u142:active #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 624px;
}

#u149
{
	width: 206px;
	padding-bottom: 35px;
}

#u142.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u152-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u142.MuseMenuActive #u143-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u69-bw
{
	z-index: 2;
	height: 58px;
}

#pu451
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 52px;
}

#u451
{
	z-index: 38;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu450-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 377px;
}

#u450-4
{
	z-index: 34;
	width: 475px;
	min-height: 83px;
	background-color: transparent;
	line-height: 96px;
	position: relative;
}

#u453
{
	z-index: 40;
	width: 466px;
	height: 9px;
	border-color: #000000;
	background-color: #0274CD;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u951-4
{
	z-index: 134;
	width: 358px;
	min-height: 19px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	margin-left: 296px;
	margin-top: 43px;
	position: relative;
}

#widgetu893
{
	z-index: 41;
	width: 0.01px;
	height: 514px;
	margin-left: 305px;
	margin-top: 57px;
	position: relative;
}

#widgetu901
{
	z-index: 42;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u904-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u905-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu901.non-empty-st #u905-4
{
	background-color: #FFFFFF;
}

#widgetu901:hover #u905-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu901.focus-st #u905-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu901.non-empty-st #u905-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901:hover #u905-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901.focus-st #u905-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908
{
	z-index: 51;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu908.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u912-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u910-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu908.non-empty-st #u910-4
{
	background-color: #FFFFFF;
}

#widgetu908:hover #u910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu908.focus-st #u910-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu908.non-empty-st #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908:hover #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu908.focus-st #u910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u907-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu893.frm-sub-st #u907-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u899-4
{
	z-index: 64;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu893.frm-subm-err-st #u899-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu893.frm-subm-err-st #u899-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u906-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu893.frm-sub-st #u907-4,#widgetu893.frm-subm-ok-st #u906-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu893.frm-subm-ok-st #u906-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u900-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	background: url("../images/u900-17.png") no-repeat 0px 0px;
}

#u900-17:hover
{
	background: url("../images/u900-17-r.png") no-repeat 0px 0px;
}

#u900-17:active
{
	background: url("../images/u900-17-m.png") no-repeat 0px 0px;
}

#widgetu893.frm-sub-st #u900-17
{
	background: url("../images/u900-17-fs.png") no-repeat 0px 0px;
}

#widgetu894
{
	z-index: 89;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: -1px;
}

#widgetu894.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 368px -10000px 0px 0px;
}

#u895-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu901.fld-err-st #u904-4,#widgetu894.fld-err-st #u895-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u896-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu894.non-empty-st #u896-4
{
	background-color: #FFFFFF;
}

#widgetu894:hover #u896-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu894.focus-st #u896-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu894.fld-err-st #u896-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu894.non-empty-st #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894:hover #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894.focus-st #u896-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894_input,#widgetu894_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu930
{
	z-index: 98;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu930.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u931-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u932-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu930.non-empty-st #u932-4
{
	background-color: #FFFFFF;
}

#widgetu930:hover #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu930.focus-st #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu930.non-empty-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930:hover #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu930.focus-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu936
{
	z-index: 107;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: -1px;
}

#widgetu936.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 182px -10000px 0px 0px;
}

#u939-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u938-4
{
	z-index: 112;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu936.non-empty-st #u938-4
{
	background-color: #FFFFFF;
}

#widgetu936:hover #u938-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu936.focus-st #u938-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu936.non-empty-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu936:hover #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu936.focus-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu941
{
	z-index: 116;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: -1px;
}

#widgetu941.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 244px -10000px 0px 0px;
}

#u943-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u944-4
{
	z-index: 121;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu941.non-empty-st #u944-4
{
	background-color: #FFFFFF;
}

#widgetu941:hover #u944-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu941.focus-st #u944-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu941.non-empty-st #u944-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu941:hover #u944-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu941.focus-st #u944-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu946
{
	z-index: 125;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: -1px;
}

#widgetu946.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 306px -10000px 0px 0px;
}

#u948-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu908.fld-err-st #u912-4,#widgetu930.fld-err-st #u931-4,#widgetu936.fld-err-st #u939-4,#widgetu941.fld-err-st #u943-4,#widgetu946.fld-err-st #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu901.fld-err-st #u904-4 p,#widgetu901.fld-err-st #u904-4 span,#widgetu908.fld-err-st #u912-4 p,#widgetu908.fld-err-st #u912-4 span,#widgetu894.fld-err-st #u895-4 p,#widgetu894.fld-err-st #u895-4 span,#widgetu930.fld-err-st #u931-4 p,#widgetu930.fld-err-st #u931-4 span,#widgetu936.fld-err-st #u939-4 p,#widgetu936.fld-err-st #u939-4 span,#widgetu941.fld-err-st #u943-4 p,#widgetu941.fld-err-st #u943-4 span,#widgetu946.fld-err-st #u948-4 p,#widgetu946.fld-err-st #u948-4 span
{
	color: #D7244C;
}

#u950-4
{
	z-index: 130;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu946.non-empty-st #u950-4
{
	background-color: #FFFFFF;
}

#widgetu946:hover #u950-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu946.focus-st #u950-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu901.fld-err-st #u905-4,#widgetu908.fld-err-st #u910-4,#widgetu930.fld-err-st #u932-4,#widgetu936.fld-err-st #u938-4,#widgetu941.fld-err-st #u944-4,#widgetu946.fld-err-st #u950-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu946.non-empty-st #u950-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu946:hover #u950-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu946.focus-st #u950-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901.fld-err-st #u905-4 *,#widgetu908.fld-err-st #u910-4 *,#widgetu894.fld-err-st #u896-4 *,#widgetu930.fld-err-st #u932-4 *,#widgetu936.fld-err-st #u938-4 *,#widgetu941.fld-err-st #u944-4 *,#widgetu946.fld-err-st #u950-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu901_input,#widgetu901_prompt,#widgetu908_input,#widgetu908_prompt,#widgetu930_input,#widgetu930_prompt,#widgetu936_input,#widgetu936_prompt,#widgetu941_input,#widgetu941_prompt,#widgetu946_input,#widgetu946_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu901.focus-st #widgetu901_prompt,#widgetu908.focus-st #widgetu908_prompt,#widgetu894.focus-st #widgetu894_prompt,#widgetu930.focus-st #widgetu930_prompt,#widgetu936.focus-st #widgetu936_prompt,#widgetu941.focus-st #widgetu941_prompt,#widgetu946.focus-st #widgetu946_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt,#widgetu908:hover #widgetu908_input,#widgetu908.focus-st #widgetu908_input,#widgetu908.fld-err-st #widgetu908_input,#widgetu908:hover #widgetu908_prompt,#widgetu908.fld-err-st #widgetu908_prompt,#widgetu894:hover #widgetu894_input,#widgetu894.focus-st #widgetu894_input,#widgetu894.fld-err-st #widgetu894_input,#widgetu894:hover #widgetu894_prompt,#widgetu894.fld-err-st #widgetu894_prompt,#widgetu930:hover #widgetu930_input,#widgetu930.focus-st #widgetu930_input,#widgetu930.fld-err-st #widgetu930_input,#widgetu930:hover #widgetu930_prompt,#widgetu930.fld-err-st #widgetu930_prompt,#widgetu936:hover #widgetu936_input,#widgetu936.focus-st #widgetu936_input,#widgetu936.fld-err-st #widgetu936_input,#widgetu936:hover #widgetu936_prompt,#widgetu936.fld-err-st #widgetu936_prompt,#widgetu941:hover #widgetu941_input,#widgetu941.focus-st #widgetu941_input,#widgetu941.fld-err-st #widgetu941_input,#widgetu941:hover #widgetu941_prompt,#widgetu941.fld-err-st #widgetu941_prompt,#widgetu946:hover #widgetu946_input,#widgetu946.focus-st #widgetu946_input,#widgetu946.fld-err-st #widgetu946_input,#widgetu946:hover #widgetu946_prompt,#widgetu946.fld-err-st #widgetu946_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu901.non-empty-st #widgetu901_prompt,#widgetu908.non-empty-st #widgetu908_prompt,#widgetu894.non-empty-st #widgetu894_prompt,#widgetu930.non-empty-st #widgetu930_prompt,#widgetu936.non-empty-st #widgetu936_prompt,#widgetu941.non-empty-st #widgetu941_prompt,#widgetu946.non-empty-st #widgetu946_prompt
{
	visibility: hidden;
}

#u77
{
	z-index: 4;
	height: 10px;
}

#u77-bw
{
	z-index: 4;
	margin-top: 277px;
	height: 10px;
}

#u76
{
	z-index: 3;
	padding-bottom: 29px;
}

#u69_align_to_page,#u76_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u163-4
{
	z-index: 30;
	width: 830px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 160px;
}

#u76-bw
{
	z-index: 3;
	height: 44px;
}

body
{
	position: relative;
	min-width: 950px;
}

#page .verticalspacer
{
	clear: both;
}

